Vulnerability CVE-2008-0743


Published: 2008-02-12   Modified: 2012-02-12

Description:
PHP remote file inclusion vulnerability in members_help.php in Joovili 2.1 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the hlp parameter.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Joovili <= v.2.1 (members_help.php) Remote File Include Vulnerability
Cr@zy_King
13.02.2008

Type:

CWE-94

(Improper Control of Generation of Code ('Code Injection'))

CVSS2 => (AV:N/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
10/10
10/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Joovili -> Joovili 

 References:
http://securityreason.com/securityalert/3640
http://www.securityfocus.com/archive/1/487779/100/0/threaded
http://www.securityfocus.com/bid/27693

Copyright 2021, cxsecurity.com

 

Back to Top